[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with kmail and imap (kdepim-kio-plugins not installed)

On Monday 30 August 2004 08:27, Alex Nordstrom wrote:
> > kmail: ERROR: : couldn't create slave : Unable to create io-slave:
> > klauncher said: Unknown protocol 'newimap'.

> Cause: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=266603
> Solution: apt-get install kdepim-kio-plugins

I think this is really stupid. IMHO kmail should just depend on this package. 
I  understand that most people will probably not use IMAP, but for those who 
do, this will be a major stumble block.

The error message is cryptic and gives no hint as to the problem. You wont 
find this kind of behaviour in commercial software.

Certainly there are already plenty of weird dependencies in KDE (like 
esound???), surely we can live with one more.

Anders E. Andersen

This email was generated using KMail 1.7 (KDE3.3) on Debian GNU/Linux

Reply to: